/* 	
Title: 			Nav styles
Author: 		Johannes Ma, Web Development Specialist, University Marketing Communications
Copyright: 		2007 University of Pittsburgh
Updated: 		Sept 2007
*/

#dropdown {
display: block;
width: 960px;
height: 15px;
padding: 0 0 0 0;
background-color: #fff;

}
#dropdown ul {
  margin: 0;
 padding: 0;
  list-style: none;
  width: 950px;
  
 }

#dropdown li {
  float: left;
  position: relative;
  margin: 0 2px 0 2px;
  padding: 0 30px 3px 28px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-right: 1px solid #ccc;
  
  }
#dropdown li#n-contact {
	padding: 0 0 3px 28px;
	border-right: none;
}
#dropdown li#n-about {
	padding: 0 27px 3px 10px;
}
  
#dropdown li ul {
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;
   border: 1px solid #ccc;
  }
  
#dropdown li:hover ul,
#dropdown li.iewin ul {
	display: block;
	background: #fff;
	width: 140px;
	margin: 6px 0 0 -5px;
	padding: 5px 5px 2px 5px;
	
}
#dropdown li:hover,
#dropdown li.iewin {
	background: #fff;
	
}
#dropdown li.iewin a:link, 
#dropdown li.iewin a:visited,
#dropdown li:hover a:link, 
#dropdown li:hover a:visited {
	color: #0066cc;
}
#dropdown li.iewin li a:link, 
#dropdown li.iewin li a:visited,
#dropdown li:hover li a:link, 
#dropdown li:hover li a:visited {
	color: #333;
}
#dropdown li li:hover,
#dropdown li li.iewin {
	background: url(../images/dot.gif) repeat-x bottom;
}
#dropdown li li {
	float: none;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 0 0;
	padding: 5px 5px;
	background: url(../images/dot.gif) repeat-x bottom;
	border: none;
	font-size: 10px
	
}
#dropdown li li.last,
#dropdown li li.lastiewin {
	background: none;
}
#dropdown li li a:link,
#dropdown li li a:visited {
	color: #333;
	text-decoration: none;
}


#dropdown a:link,
#dropdown a:visited {
	color: #333;
	text-decoration: none;
}
#dropdown a:hover {
	color: #0066cc;
	text-decoration: none;
}

#dropdown li li a:hover,
#dropdown li.iewin li a:hover,
#dropdown li:hover li a:hover
 {
	color: #0066cc;
	text-decoration: none;
}
#dropdown li a:link.on,
#dropdown li a:hover.on,
#dropdown li a:visited.on {
	color: #c00;
}